<nav id="navigation" class="navbar navbar-expand-lg" style="margin-bottom: 0px;">
  <div class="container-fluid">
    <a href="https://www.gael-systems.com" target="_blank"><img class="navbar-logo" src="/static/img/logo.png"/></a>
    <div class="navbar-brand" href="#">S2 Level 0 Granule Server</div>
    <div class="navbar-text">Demonstration of DRB-python to retrieve Sentinel-2 L0 granules from UTM tiles coordinates.</div>

    <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
        <ul class="nav justify-content-end">
          <li class="nav-item">
            <a class="nav-link" href="https://gitlab.com/drb-python/samples/s2l0tile" target="_blank">Code Source</a>
          </li>
            <li class="nav-item">
            <a class="nav-link" href="https://drb-python.gitlab.io/docs/" target="_blank">Drb Documentation</a>
          </li>
        </ul>
    </div>
  </div>
</nav>
